charset="Shift_JIS"

/* navigation
--------------------------------------------------*/
nav ul{
   display: block;
   list-style-type: none;
}

nav li{
   display: block;
   width: 160px;
   float: left;
   color: #ffffff;
}

nav a{
   color: #fff;
   background: #000080;
   display: block;
   height: 70px;
   padding: 6px 0;
   border-left: 1px solid #fff;
   border-right: 1px solid #fff;
   text-align: center;
   text-decoration: none;
}

/* flame
--------------------------------------------------*/
.flame{
   width: 928px;
   border-top: 0px none;
   border-right: 1px solid;
   border-bottom: 1px solid;
   border-left: 1px solid;
}

.flame-cell01{
  color: #FFFFFF;
  background: #000080;
  border: none;
  padding: 3px 3px 3px 7px;
}
 .flame-cell02{
  background: #fff;
  padding: 14px;
}

/* text
--------------------------------------------------*/
#p1 img{
	float: left;
}
#p2 img{
	float: right;
}

/* footer
--------------------------------------------------*/
footer{
   background-color: #FFFFFF;
   border-top: 5px solid #000080;
}

#copyright{
   padding-top: 20px;
}

/* link
--------------------------------------------------*/
a:visited{
   color: inherit;
   text-decoration: none;
}
